/**************************************************************************************************************/

/**************************************************************************************** RIGHT TO LEFT *******/

/**************************************************************************************************************/

.right-to-left {
    margin-bottom: 30px;
}

.right-to-left .caption {
    padding: 20px;
    border: 3px solid #ececec;
}

.right-to-left h3 {
    margin: 0 0 20px 0;
    text-transform: uppercase;
    font-weight: bold;
}

.right-to-left .right {
    float: right;
}

.right-to-left .left {
    float: left;
    text-align: right;
}

@media (max-width: 767px) {
    .right-to-left h3 {}

    .right-to-left .right {
        float: inherit;
    }

    .right-to-left .left {
        float: inherit;
        text-align: left;
    }
}


.frame {
    text-align: center;
    position: relative;
    cursor: pointer;
    perspective: 500px;
}

.frame img {
    width: 100%;
}

.frame .details {
    width: 100%;
    height: 80%;
    padding: 5% 8%;
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotateY(90deg);
    transform-origin: 50%;
    background: rgba(255, 255, 255, 0.9);
    opacity: 0;
    transition: all 0.4s ease-in;
}

.frame:hover .details {
    transform: translate(-50%, -50%) rotateY(0deg);
    opacity: 1;
}

.frame .details h3 {
    margin: 0;
    font-size: 1.5em;
    font-weight: 600;
    line-height: 1;
}


/**************************************************************************************************************/

/******************************************************************************************** Section ********/

/**************************************************************************************************************/

section.parallax-bg {
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    min-height: 450px;
}

section.normal-bg {
    background-repeat: repeat;
}


/*section.parallax-bg::before {
    background: rgba(0, 0, 0, 0.3);
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
}*/

/**************************************************************************************************************/

/******************************************************************************************** team box ********/

/**************************************************************************************************************/

#content .fw-team {
    margin-bottom: 30px;
}

#content .fw-team .fw-team-name h3 {
    font-size: 1.3em;
}

#content .fw-team .fw-team-name span {
    color: #f6712f;
}

#content .fw-team .fw-team-text {
    font-size: 0.9em;
    background: #f6712f;
    color: #fff;
    padding: 10px;
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    transition: all .6s;
}

#content .fw-team .fw-team-text:hover {
    background: #232a36;
}

#content .fw-team .fw-team-text p:last-child {
    margin: 0;
}


/**************************************************************************************************************/

/******************************************************************************************** hover box *******/

/**************************************************************************************************************/

.hover-box {
    text-align: center;
    position: relative;
    margin-bottom: 0;
    min-height: 240px;
    background: transparent;
    background-size: cover;
    background-position: center center;
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    transition: all .6s;
    margin-bottom: 30px;
}

.hover-box img {}

#zrealizowane .hover-box {
    min-height: 140px;
}

.hover-box-caption .hover-box-caption-text {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 20px 25px;
    cursor: pointer;
    line-height: 1.2em;
}

.hover-box-caption-text-bg {
    /*background: rgba(40, 40, 40, 0.5);*/
    padding: 10px;
    transition: all 0.25s linear;
}

.hover-box-caption-text-bg:hover {
    /*background: rgba(9, 39, 71, 0.6);*/
}

.hover-box-caption-text .btn-primary {
    font-size: 0.8em;
    padding: 16px 20px;
    border: none;
    color: #000;
    margin-top: 20px;
    opacity: 0.8;
    background: #fff;
    margin-bottom: 0;
}

.hover-box-caption .hover-box-caption-text p {
    margin: 0;
}

.hover-box h3 {
    margin: 0;
    margin-bottom: 6px;
    font-weight: 400;
    font-size: 1.2em;
    letter-spacing: 1px;
    color: #fff;

    text-transform: uppercase;
    opacity: 0.9;
}


.hover-box .hover-box-caption {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #fff;
    opacity: 1;
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    transition: all .6s;
}

.hover-box:hover {
    opacity: 0.8;
}

.nakladka {
    background: rgb(0 0 0 / 1%);
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}


.nazwa-inwestycji {}

.dane-inwestycji {
    background: #1f2022;
}

.below-caption {
    margin-bottom: 40px;
}

.below-caption .btn-hover-box {

    background: #558a6b;
    border: none;
    border-radius: 0;
    color: #fff;
    font-weight: 400;
    padding: 12px 10px;
    font-size: 0.8em;
    font-family: manrope, -apple-system, BlinkMacSystemFont, segoe ui, Roboto, helvetica neue, Arial, sans-serif;
    margin: 0;
    width: 100%;

}

.below-caption h3 {
    font-size: 0.8em;
    margin: 0;
    padding: 15px 5px;
    text-align: center;
    background: #1f2022;
    border-radius: 0;
    color: #fff;
}

.below-caption h4 {
    font-size: 0.9em;
    margin: 0;
    padding: 10px;
    text-align: center;
    font-weight: 800;
    background: linear-gradient(128deg,#eaeaea 0,#c3c3c3 33%, #eaeaea 66%, #c3c3c3 100%);
}

.below-caption h5 {
    font-size: 0.85em;
    margin: 10px 0;
    color: rgba(0, 0, 0, 0.7);

}

.hover-box .hover-box-caption .entry-news {
    z-index: 99;
    position: absolute;
    top: 0;
    left: 0;
    padding: 5px 15px;
    background: #00808d;
    color: #fff;
    text-transform: uppercase;
    font-size: 0.8em;
    font-weight: 600;
    letter-spacing: 1px;
    opacity: 0.8;
    text-align: center;
    width: 100%;
}

.hover-box .hover-box-caption .entry-news h3 {
    margin: 0;
    padding: 3px 0;

}

/**************************************************************************************************************/

/*************************************************************************************** team hover box *******/

/**************************************************************************************************************/

.team-hover-box {
    text-align: center;
    position: relative;
    margin-bottom: 0;
    min-height: 360px;
    background: #ffffff;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    margin-bottom: 30px;
}

.team-hover-box-caption .team-hover-box-caption-text {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 20px 15px;
    cursor: pointer;
    line-height: 1.2em;
}

.team-hover-box-caption .team-hover-box-caption-text p {
    margin: 0;
    color: #fff;
}

.team-hover-box h3 {
    margin: 0;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.3em;
    letter-spacing: 1px;
    color: #fff;
}


.team-hover-box .team-hover-box-caption {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #fff;
    opacity: 0;
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    transition: all .6s;
    background: rgba(0, 44, 95, 0.5);
}

.team-hover-box:hover .team-hover-box-caption {
    opacity: 0.8;
}


.team-hover-box-caption-text .links {
    margin-top: 15px;
}

.team-hover-box-caption-text .links a {
    font-size: 16px;
    color: #232a36;
}

.team-hover-box-caption-text .links a i {
    padding: 5px;
    line-height: 26px;
    width: 36px;
    height: 36px;
    text-align: center;
    background: #fff;
    border-radius: 20px;
}

.team-hover-box .nakladka {
    background: rgba(35, 42, 55, 0.6)
}


#invest-hover-section .col-sm-2 {
    padding: 0;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

#content #invest-hover-section {
    padding: 0;
}

#invest-hover-section .hover-box {
    min-height: 640px;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}

#invest-hover-section .hover-box h3 {
    font-size: 0.8em;
    letter-spacing: 2px;
}

#invest-hover-section .hover-box-caption .hover-box-caption-text {
    top: inherit;
    bottom: 0;
    transform: translateY(0);
    background: #1f2022;
}

.hover-column .nakladka {
    background: rgb(255 255 255 / 5%);
}


#invest-hover-section .hover-column .hover-box-caption .hover-box-caption-text {
    background: #558a6b;
}


.fw-border-box-sizing.col-sm-2 {
    width: 12.5% !important;
}

.col-xs-18,
.col-sm-18,
.col-md-18,
.col-lg-18 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}


@media (min-width: 768px) {
    .col-md-18 {
        width: 12.5%;
        float: left;
    }
}

@media (max-width: 1200px) {
    .col-md-18 {
        width: 25%;
        float: left;
    }

    #invest-hover-section .hover-box {
        min-height: 290px;
    }
}



/**************************************************************************************************************/

/******************************************************************************************** THUMBNAIL *******/

/**************************************************************************************************************/

.thumbnail {
    margin-bottom: 20px;
    padding: 0;
    border: none;
    border-radius: 0;
    text-align: center;
    background-color: transparent;
}

.thumbnail .img-box {
    overflow: hidden;
}

.thumbnail img {
    -webkit-transition: all 0.8s ease 0s;
    -moz-transition: all 0.8s ease 0s;
    -ms-transition: all 0.8s ease 0s;
    -o-transition: all 0.8s ease 0s;
    transition: all 0.8s ease 0s;
    object-fit: cover;
}

.thumbnail img:hover {
    -webkit-transform: scale(1.15);
    -ms-transform: scale(1.15);
    transform: scale(1.15);
}

.thumbnail h3 {
    font-size: 1.1em;
    margin: 10px 0 15px;
    text-transform: uppercase;
    color: #558a6b;
    font-weight: 500;
    letter-spacing: 1px;
}


.thumbnail .caption {
    color: #444;
    background: transparent;
    margin-top: 5px;
}

.alt-bg .thumbnail .caption {
    background: rgba(255, 255, 255, 1);
    border: none;
}


.thumbnail-read-more a {
    background: #558a6b;
    border-radius: 0;
    font-weight: 400;
    padding: 12px 32px;
    color: #fff;
    border: 2px solid #558a6b;
    font-size: 0.9em;
    margin-bottom: 15px;
    display: inline-block;
    letter-spacing: 1px;
}


/**************************************************************************************************************/

/******************************************************************************************** Flat Icon *******/

/**************************************************************************************************************/

.flat-thumbnail {
    text-align: center;
    background: none;
    border: none;
    padding: 10px;
    background: #fff;
    border: 2px solid #558a6b;
    box-shadow: -1px 9px 18px 0 rgb(75 81 91 / 10%);
}

.flat-thumbnail p:empty {
    margin: 0;
}

.flat-thumbnail h3 {
    margin: 0 0 10px;
    color: #1f2022;
    font-size: 1em;
    letter-spacing: 1px;
    line-height: 1.25;
    text-transform: none;
    text-transform: uppercase;
    font-weight: 600;
}

.flat-thumbnail .caption {
    color: #9b9b9b;
    background: none;
    border: none;
}

.flat-thumbnail .glyph-icon {
    display: inline-block;
    padding: 15px;
}

.flat-thumbnail .glyph-icon:before {
    font-size: 2.6em;
    color: #558a6b;
    width: 85px;
    height: 85px;
    line-height: 85px;
    border-radius: 50%;
    margin: 0;
    display: block;
    border: 2px solid #558a6b;
}

.flat-read-more a {
    background: #558a6b;
    border-radius: 0;
    font-weight: 500;
    padding: 6px 28px;
    color: #fff;
    border: 2px solid #323232;
    font-size: 1em;
    margin-bottom: 15px;
    display: inline-block;
}

.apartment {
    background: #1f2022;
    min-height: 200px;
    margin-bottom: 30px;
}

.apartment .caption {
    padding: 8px;
    margin: 0;
    margin-bottom: 5px;

}

.apartment .caption h5 {
    color: #fff;
    margin: 0;
    font-size: 1.9em;
    font-family: manrope, -apple-system, BlinkMacSystemFont, segoe ui, Roboto, helvetica neue, Arial, sans-serif;
    font-weight: 700;
}


.apartment h3 {
    color: #558a6b;
    margin-bottom: 10px;
}

.apartment .glyph-icon:before {
    font-size: 3em;
    color: #fff;
    border-radius: 50%;
    margin: 0;
    display: block;
    border: none;
}

.apartment .glyph-icon {
    display: inline-block;
    padding: 10px 10px 0;
}

.smaller {
    background: #f4f5f7;
    border: 2px solid #558a6b;
}

.smaller .caption h5 {
    color: #1f2022;
    font-size: 1.8em;
}

.smaller.apartment .glyph-icon:before {
    color: #1f2022;
}

.smaller .caption h3 {
    text-transform: lowercase;
    font-size: 0.8em;
}

#section-mieszkanie .fw-btn-1 {
    width: 100%;
}

/**************************************************************************************************************/

/******************************************************************************************** Jumbotron *******/

/**************************************************************************************************************/

.jumbotron {
    padding: 40px;
    background-repeat: no-repeat;
    background-size: cover;
}

.jumbotron .btn-jumbotron {
    background: #323232;
    border-radius: 0;
    font-weight: 500;
    padding: 6px 28px;
    color: #fff;
    border: 2px solid #323232;
    font-size: 1em;
    margin-bottom: 15px;
    display: inline-block;
}


/**************************************************************************************************************/

/**************************************************************************************** SCROLL BUTTON *******/

/**************************************************************************************************************/

.scroll-down-btn-section {
    text-align: center;
}

.scroll-down i {
    font-size: 3em;
    color: #ddd;
    transition: .35s ease-in-out;
}

.scroll-down i:hover {
    color: #000;
}

.scroll-down i {
    color: #fff;
}

.scroll-down i:hover {
    color: #000;
}


/**************************************************************************************************************/

/*********************************************************************************************** CENNIK *******/

/**************************************************************************************************************/

.cennik {
    margin-bottom: 30px;
}

.cennik-caption {
    /*padding: 15px 15px 5px 15px;
    background: rgba(255, 255, 255, 0.6);
    border: 3px solid #ddd;*/
}

.cennik h3 {
    margin: 0;
    color: #fff;
    background: #323232;
    padding: 15px 15px 13px 15px;
    font-size: 1.1em;
    letter-spacing: 1px;
    font-weight: 500;
}


.cennik h5,
.cennik .new-right-cell {
    font-size: 1.2em;
    margin: 0;
    font-family: 'Cormorant Infant', cursive;
}

.cennik .new-right-cell span {
    font-size: 1.35em;
    color: #558a6b;
}

.new-wiersz {
    overflow: hidden;
    display: table;
    width: 100%;
    position: relative;
    border-bottom: 1px dotted #323232;
    padding-bottom: 4px;
}

.price-caption {
    margin-bottom: 15px;
    margin-top: 3px;
    font-style: italic;
    color: #888;
}

.new-left-cell {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    width: -moz-calc(100% - 80px);
    width: -webkit-calc(100% - 80px);
    width: calc(100% - 80px);
}

.cennik-fryzjerstwo .new-left-cell {
    width: -moz-calc(100% - 240px);
    width: -webkit-calc(100% - 240px);
    width: calc(100% - 240px);
}

.new-right-cell {
    display: table-cell;
    vertical-align: middle;
    text-align: right;
    width: 80px;
    color: #323232;
    font-weight: 400;
}




/**************************************************************************************************************/

/****************************************************************************************** TEXT SLIDER *******/

/**************************************************************************************************************/

.text-slider {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.text-slider-caption h2 {
    -webkit-animation: bounceInUp 1.5s;
    animation: fadeInUp 1.5s;
}

#text-slider .carousel-indicators li {
    border-radius: 0;
}

.carousel-indicators {
    bottom: 0;
    margin-bottom: 10px;
}

.text-slider-caption {
    padding: 80px 5%;
    background: rgba(0, 0, 0, 0.4);
}

/**************************************************************************************************************/

/****************************************************************************************** STANDARDOWE *******/

/**************************************************************************************************************/

#content .fw-btn-1 {
    background: linear-gradient(to right, #26dc7e 0%, #469465 100%);
    background: #558a6b;
    border-radius: 0;
    border: 2px solid #558a6b;
    color: #fff;
    letter-spacing: 2px;
    font-weight: 600;
    padding: 15px 35px;
    font-size: 0.8em;
    font-family: manrope, -apple-system, BlinkMacSystemFont, segoe ui, Roboto, helvetica neue, Arial, sans-serif;
    margin-bottom: 30px;
    margin-top: 10px;
    text-transform: uppercase;
}

#content .fw-btn-red {
	background: #FFC107;
    border-color: #000000;
    color: #000;
    font-weight: 800;
    font-size: 1.2em;
}



#content .fw-btn-1:hover {
    background: transparent;
    color: #558a6b;
    border-color: #558a6b;
}

#content .fw-btn-red:hover {
	background: #000;
    border-color: #000000;
    color: #fff;
}


#content #section-full-w .fw-btn-1:hover {}

#content .fw-accordion .fw-accordion-title.ui-state-active {
    background: #323232;
    color: #fff;
}

#content .fw-accordion {
    border: 2px solid #323232;
}

#content #section-full-w {
    position: relative;
    padding: 70px 0;
    background: #e91e61;
}

#section-full-w .fw-container {
    position: static;
}

#section-full-w .col-sm-6:last-child {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    background: url(../img/half-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}


#content #section-full-w-right-text {
    position: relative;
    padding: 70px 0;
    background: #fff;
}

#section-full-w-right-text .fw-container {
    position: static;
}

#section-video {
    position: relative;
}

#section-video .col-sm-6:last-child {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    padding: 0;
}

#section-video iframe {
    max-height: 100%;
}

#section-video .video-wrapper {
    height: 100%;
    width: 100%;
}


#section-video .fw-container {
    position: static;
}


#section-full-w-right-text .col-sm-6:first-child {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    background: url(../img/mera-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

#section-full-w-right-text .col-sm-6:last-child {
    float: right;
    padding: 0 25px
}

#section-full-w .col-sm-6:first-child {
    padding: 0 25px
}
